gRPC C#
gRPC C#
Namespaces
Grpc.Core
Status Structure
Status Properties
Detail Property
StatusCode Property

Status Properties

The Status type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Detail | Gets the detail.
| StatusCode | Gets the gRPC status code. OK indicates success, all other values indicate an error.

Top
See Also

#### Reference

Status Structure
Grpc.Core Namespace